/* Class = "NSMenuItem"; title = "Text Content"; ObjectID = "bat-2g-DG4"; */
"bat-2g-DG4.title" = "Textinhalt";

/* Class = "NSMenu"; title = "Template"; ObjectID = "ccR-Je-PsR"; */
"ccR-Je-PsR.title" = "Vorlage";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "EfJ-th-dFL"; */
"EfJ-th-dFL.title" = "Name";

/* Class = "NSMenuItem"; title = "Any Text"; ObjectID = "ikt-jz-pZA"; */
"ikt-jz-pZA.title" = "Beliebiger Text";

/* Class = "NSTextFieldCell"; placeholderString = "HoudahSpot Search"; ObjectID = "ms0-RS-wic"; */
"ms0-RS-wic.placeholderString" = "HoudahSpot-Suche";

/* Class = "NSWindow"; title = "HoudahSpot Search"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "HoudahSpot-Suche";

/* Class = "NSTextFieldCell"; title = "Search:"; ObjectID = "reL-UY-qwL"; */
"reL-UY-qwL.title" = "Suche:";

/* Class = "NSMenu"; title = "Template"; ObjectID = "Th9-iA-s12"; */
"Th9-iA-s12.title" = "Vorlage";

/* Class = "NSMenuItem"; title = "Default"; ObjectID = "tv0-h1-K48"; */
"tv0-h1-K48.title" = "Standard";

/* Class = "NSTextFieldCell"; title = "Template:"; ObjectID = "WSJ-HX-Uej"; */
"WSJ-HX-Uej.title" = "Vorlage:";

